APP_NAME=Lumen
APP_ENV=local
APP_KEY=WbPGkYNmXZ6ZQplGlvl0iZ7zyW1b09xa
APP_DEBUG=true
APP_URL=http://api_arrahn.test
APP_TIMEZONE=Asia/Kuala_Lumpur
API_ARRAHNBID=http://lelong.test/api/

LOG_CHANNEL=stack
LOG_SLACK_WEBHOOK_URL=

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=arrahn_1stop
DB_USERNAME=spider
DB_PASSWORD=G0dz!ll42020

DB_CONNECTION_2=mysql
DB_HOST_2=127.0.0.1
DB_PORT_2=3306
DB_DATABASE_2=arrahn_gmusang
DB_USERNAME_2=spider
DB_PASSWORD_2=G0dz!ll42020

DB_CONNECTION_3=mysql
DB_HOST_3=127.0.0.1
DB_PORT_3=3306
DB_DATABASE_3=arrahn_guchil
DB_USERNAME_3=spider
DB_PASSWORD_3=G0dz!ll42020

DB_CONNECTION_4=mysql
DB_HOST_4=127.0.0.1
DB_PORT_4=3306
DB_DATABASE_4=arrahn_jelawat
DB_USERNAME_4=spider
DB_PASSWORD_4=G0dz!ll42020

DB_CONNECTION_5=mysql
DB_HOST_5=127.0.0.1
DB_PORT_5=3306
DB_DATABASE_5=arrahn_jeli
DB_USERNAME_5=spider
DB_PASSWORD_5=G0dz!ll42020

DB_CONNECTION_6=mysql
DB_HOST_6=127.0.0.1
DB_PORT_6=3306
DB_DATABASE_6=arrahn_kb2
DB_USERNAME_6=spider
DB_PASSWORD_6=G0dz!ll42020

DB_CONNECTION_7=mysql
DB_HOST_7=127.0.0.1
DB_PORT_7=3306
DB_DATABASE_7=online_arrahn
DB_USERNAME_7=spider
DB_PASSWORD_7=G0dz!ll42020

DB_CONNECTION_8=mysql
DB_HOST_8=127.0.0.1
DB_PORT_8=3306
DB_DATABASE_8=arrahn_klanas
DB_USERNAME_8=spider
DB_PASSWORD_8=G0dz!ll42020

DB_CONNECTION_9=mysql
DB_HOST_9=127.0.0.1
DB_PORT_9=3306
DB_DATABASE_9=arrahn_machang
DB_USERNAME_9=spider
DB_PASSWORD_9=G0dz!ll42020

DB_CONNECTION_10=mysql
DB_HOST_10=127.0.0.1
DB_PORT_10=3306
DB_DATABASE_10=arrahn_pmas
DB_USERNAME_10=spider
DB_PASSWORD_10=G0dz!ll42020

DB_CONNECTION_11=mysql
DB_HOST_11=127.0.0.1
DB_PORT_11=3306
DB_DATABASE_11=arrahn_pputeh
DB_USERNAME_11=spider
DB_PASSWORD_11=G0dz!ll42020

DB_CONNECTION_12=mysql
DB_HOST_12=127.0.0.1
DB_PORT_12=3306
DB_DATABASE_12=arrahn_rpanjang
DB_USERNAME_12=spider
DB_PASSWORD_12=G0dz!ll42020

DB_CONNECTION_13=mysql
DB_HOST_13=127.0.0.1
DB_PORT_13=3306
DB_DATABASE_13=arrahn_tmerah
DB_USERNAME_13=spider
DB_PASSWORD_13=G0dz!ll42020

DB_CONNECTION_14=mysql
DB_HOST_14=127.0.0.1
DB_PORT_14=3306
DB_DATABASE_14=arrahn_wb
DB_USERNAME_14=spider
DB_PASSWORD_14=G0dz!ll42020

DB_CONNECTION_15=mysql
DB_HOST_15=127.0.0.1
DB_PORT_15=3306
DB_DATABASE_15=arrahn_wcy
DB_USERNAME_15=spider
DB_PASSWORD_15=G0dz!ll42020

DB_CONNECTION_16=mysql
DB_HOST_16=127.0.0.1
DB_PORT_16=3306
DB_DATABASE_16=arrahn_bentong
DB_USERNAME_16=spider
DB_PASSWORD_16=G0dz!ll42020

DB_CONNECTION_17=mysql
DB_HOST_17=192.168.0.102
DB_PORT_17=3306
DB_DATABASE_17=arrahn_kajang
DB_USERNAME_17=spider
DB_PASSWORD_17=G0dz!ll42020

DB_CONNECTION_18=mysql
DB_HOST_18=192.168.0.102
DB_PORT_18=3306
DB_DATABASE_18=arrahn_kangar
DB_USERNAME_18=spider
DB_PASSWORD_18=G0dz!ll42020

DB_CONNECTION_19=mysql
DB_HOST_19=192.168.0.102
DB_PORT_19=3306
DB_DATABASE_19=arrahn_kuantan
DB_USERNAME_19=spider
DB_PASSWORD_19=G0dz!ll42020

DB_CONNECTION_20=mysql
DB_HOST_20=192.168.0.102
DB_PORT_20=3306
DB_DATABASE_20=arrahn_pgudang
DB_USERNAME_20=spider
DB_PASSWORD_20=G0dz!ll42020

DB_CONNECTION_21=mysql
DB_HOST_21=192.168.0.102
DB_PORT_21=3306
DB_DATABASE_21=arrahn_raub
DB_USERNAME_21=spider
DB_PASSWORD_21=G0dz!ll42020

DB_CONNECTION_22=mysql
DB_HOST_22=192.168.0.102
DB_PORT_22=3306
DB_DATABASE_22=arrahn_rlaut
DB_USERNAME_22=spider
DB_PASSWORD_22=G0dz!ll42020

DB_CONNECTION_23=mysql
DB_HOST_23=192.168.0.102
DB_PORT_23=3306
DB_DATABASE_23=arrahn_skudai
DB_USERNAME_23=spider
DB_PASSWORD_23=G0dz!ll42020

DB_CONNECTION_24=mysql
DB_HOST_24=192.168.0.102
DB_PORT_24=3306
DB_DATABASE_24=arrahn_spetani
DB_USERNAME_24=spider
DB_PASSWORD_24=G0dz!ll42020

DB_CONNECTION_25=mysql
DB_HOST_25=192.168.0.102
DB_PORT_25=3306
DB_DATABASE_25=arrahn_temerloh
DB_USERNAME_25=spider
DB_PASSWORD_25=G0dz!ll42020

DB_CONNECTION_26=mysql
DB_HOST_26=192.168.0.103
DB_PORT_26=3306
DB_DATABASE_26=arrahn_api2
DB_USERNAME_26=spider
DB_PASSWORD_26=G0dz!ll42020

DB_CONNECTION_27=mysql
DB_HOST_27=192.168.0.103
DB_PORT_27=3306
DB_DATABASE_27=arrahn_beaufort
DB_USERNAME_27=spider
DB_PASSWORD_27=G0dz!ll42020

DB_CONNECTION_28=mysql
DB_HOST_28=192.168.0.103
DB_PORT_28=3306
DB_DATABASE_28=arrahn_kbelud
DB_USERNAME_28=spider
DB_PASSWORD_28=G0dz!ll42020

DB_CONNECTION_29=mysql
DB_HOST_29=192.168.0.103
DB_PORT_29=3306
DB_DATABASE_29=arrahn_keningau
DB_USERNAME_29=spider
DB_PASSWORD_29=G0dz!ll42020

DB_CONNECTION_30=mysql
DB_HOST_30=192.168.0.103
DB_PORT_30=3306
DB_DATABASE_30=arrahn_putatan
DB_USERNAME_30=spider
DB_PASSWORD_30=G0dz!ll42020

DB_CONNECTION_31=mysql
DB_HOST_31=192.168.0.103
DB_PORT_31=3306
DB_DATABASE_31=arrahn_sandakan
DB_USERNAME_31=spider
DB_PASSWORD_31=G0dz!ll42020

DB_CONNECTION_32=mysql
DB_HOST_32=192.168.0.103
DB_PORT_32=3306
DB_DATABASE_32=arrahn_tawau
DB_USERNAME_32=spider
DB_PASSWORD_32=G0dz!ll42020

DB_CONNECTION_33=mysql
DB_HOST_33=192.168.0.103
DB_PORT_33=3306
DB_DATABASE_33=arrahn_tuaran
DB_USERNAME_33=spider
DB_PASSWORD_33=G0dz!ll42020

CACHE_DRIVER=file
QUEUE_CONNECTION=sync

WABOT_API=https://md.wabot.my/api/send.php
WABOT_INSTANCES_ID=63F40BD120DB4
# WABOT_INSTANCES_ID=64892FD7440A6
WABOT_TOKEN_KEYS=cbee7e95cf3ffbfa0531d5fddfd44f87


ONEWAYSMS_API=http://gateway.onewaysms.com.my:10001/api.aspx
ONEWAYSMS_AUTH_USER=APIUK330HDAFO
ONEWAYSMS_AUTH_PASS=APIUK330HDAFOUK330

ADMIN_PHONE_NUMBER=60178916936
ACTIVE_JOB_SERVER=false
